link: search/albums/%22Granado%20Espada%22
meta: {}
query: '"Granado Espada"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Granado%20Espada%22
